# Crm Salesperson Planner Sale

This module allows you to manage sales from commercial visits. You can create Sales Quotations from visits and check the related ones.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Go to any “Validated” or “Visited” visit.
- Click “New Quotation” button or click in the smart button “Quotation” and create a quotation.

In the Quotation or Sale Order you will have a new field that is related to the salesperson visit.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Sygel Technology
- Tecnativa

## Contributors

- Sygel:
  - Valentin Vinagre
- Tecnativa:
  - Víctor Martínez
- Pesol:
  - Gerardo Marin Parra <info@pesol.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/crm project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.